RubyGems Navigation menu

w3c_validators 1.3.6

A Ruby wrapper for the World Wide Web Consortium’s online validation services.

Versies:

  1. 1.3.6 - September 20, 2020 (78,5 KB)
  2. 1.3.5 - March 07, 2020 (78,5 KB)
  3. 1.3.4 - August 13, 2018 (78 KB)
  4. 1.3.3 - June 29, 2017 (78 KB)
  5. 1.3.2 - January 21, 2017 (78 KB)
Toon alle versies (15 totaal)

Runtime afhankelijkheden (3):

  • json >= 1.8
  • nokogiri ~> 1.6
  • rexml ~> 3.2
  • Development afhankelijkheden (4):

    Eigenaren:

    Pushed by:

    Authors:

    • Alex Dunae

    SHA 256 checksum:

    d19c811598a693e5ac03ae685342071a6dc616e41477007861ff1becd7e92849

    Total downloads 1.593.025

    Voor deze versie 68.916

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licenties:

    N/A

    Required Ruby Version: >= 2.0

    Links: